@charset "UTF-8";
/* CSS Document */

body {
	background-color:#fff;
}

td {
	color:#FFFFFF;
}

.header {
	width:300px;
}

.nav {
	width:575px;
}

.body {
	width:600px;
}

.box {
	width:300px;
	background-color:#CCC;
}

.smallBox {
	width:145px;
}

.gallerybox {
	width:250px;
	background-color:#fff;
	border:#17B6EB thin dotted;
}

.footer {
	background-color:#0E6294;
}

.blueCell {
	background-color:#17b6eb;
	width:900px;
}

.list {
	padding-left:25px;
	color:#17b6eb;
}


h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#666;
	padding-left:10px;

}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#17B6EB;
	padding-left:10px;
	padding-right:10px;
	font-weight:100;
}

h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#fff;
	padding-left:10px;
	padding-right:10px;
}

h5 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#17b6eb;
	font-weight:100;
	padding-left:30px;
	line-height:200%;
}

h6 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#999;
	padding-left:10px;
	padding-right:10px;
}

p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	padding-left:10px;
	line-height:130%;
	padding-right:10px;
}

.a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	line-height:130%;
	padding-right:10px;
}

a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;
}

li {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	line-height:135%;
	padding-right:10px;
}

hr {
	color:#17b6eb;
	noshade:noshade;
}


.noborder {
	border:none;
}





ul.list-tick {
      margin: 5px;
      padding: 0;
}

ul.list-tick li {
      margin: 5px;
      padding: 2px 0 2px 16px;
      list-style: none;
      background: url(../images/tick.png) no-repeat top left;
	  line-height:90%;
	  
    }




.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}
	


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;background: url(../images/prevlabel.gif) left 15% no-repeat;}
#nextLink { right: 0; float: right;background: url(../images/nextlabel.gif) right 15% no-repeat;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
